#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background: rgba(9, 13, 15, 0.3) none repeat scroll 0 0;
    margin: 0;
    top: 0;
    width: 100%;
}

#rt-slideshow .rt-tobottom:before {
    margin-top: -200px !important;
    font-size: 5.5em !important;
    opacity: 1 !important;
}

.menu-block .gf-menu.l1 > li > .item {
    height: 105px;
    padding: 5px;
}

.menu-block .gf-menu .item {
    color: #ffffff;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: none;
}

.gf-menu.l1 > li > .item {
    display: table-cell;
    font-size: 16px;
    line-height: 24px;
    padding: 0 29px;
    vertical-align: middle;
}

.fp-slideshow .layout-fullslideshow .sprocket-features-title {
    font-family: "latoblack",Verdana,Helvetica,Arial,sans-serif;
    font-size: 5em;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.-rt-myriad-style #rt-header .menu-block {
    bottom: -3rem;
}

/* Smartphones */
@media (max-width: 480px) {

}
 
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
 
}

/* Tablets */
 @media (min-width: 768px) and (max-width: 959px) {

}
   
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
   
}
    
/* Large Display */
@media (min-width: 1200px) {
    
}

.rt-image-effect .rt-image-effect-caption::before {
    background: rgba(9, 107, 186, 0.5) none repeat scroll 0 0;
    border: 3px solid #fff;
    content: "";
    height: 80px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 60%;
    transform: translate3d(-50%, -50%, 0px) rotate3d(0, 0, 1, -45deg) scale3d(0, 0, 1);
    transform-origin: 50% 50% 0;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: 80px;
}

#rt-header {
   background-image: linear-gradient(to bottom, #899ecb, #012a84);
    color: #ffffff;
}

.fp-slideshow .layout-fullslideshow .sprocket-features-title {
    font-family: "Garamond",Garamond;
    font-size: 5em;
    letter-spacing: 2px;
    text-transform: uppercase;
}

body #rt-header .menu-block {
    bottom: -3rem;
}

body #rt-header .menu-block {
    position: absolute;
    z-index: 100;
    width: 100%;
}


/* master-a4f9dec0605b232f115f96ca7629945a.css | https://wrayowen.com.au/templates/rt_myriad/css-compiled/master-a4f9dec0605b232f115f96ca7629945a.css */

.rt-block {
  /* margin: 10px; */
  /* padding: 15px; */
  margin: 0px;
  padding: 0px;
}
